01.software Docs

Cancel a guest event registration

Use the SDK for application integration. This read-only reference covers Commerce, Customer Auth, Membership and Events.

All HTTP operations

No authentication required.

POST
/api/event-registrations/guest/cancel

Request Body

application/json
  1. body
[key: string]?any

Response Body

Canceled guest registration

application/json
  1. response
[key: string]?any

Examples may be generated from schemas; they are illustrative, not recorded successful API calls. Example snippets may omit required authentication headers.

Example Request
curl -X POST 'https://api.01.software/api/event-registrations/guest/cancel' \  -H 'Content-Type: application/json' \  -d '{  "token": "64_hex_guest_token",  "reason": "guest requested"}'
Example Response
{}